ユーザーが必要です
APIは、このエラーを403 Forbiddenの応答として返します。このエラーのtypeはhttps://lingo.dev/docs/api/errors/user-requiredです。すべてのエラーに共通する形式については、エラーとステータスコードを参照してください。
このリクエストはユーザーに代わって実行されますが、サービスAPIキーはどのユーザーも表しません。セッショントークンまたは個人用APIキーで認証してください。
フィールド#
このエラーに含まれるのは、標準のメンバーのみです。
例#
json
{
"detail": "This request acts for a person, and a service API key stands for nobody. Authenticate with a session token or a personal API key.",
"type": "https://lingo.dev/docs/api/errors/user-required",
"status": 403,
"title": "User required"
}このエラーを返すエンドポイント#
GET /v2/users/meGET /v2/users/me/membershipsGET /v2/users/me/personal-api-keysPATCH /v2/users/mePOST /v2/invites/{token}/acceptPOST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-allPOST /v2/localization/documents/{documentId}/targets/{locale}/review/decisionsPOST /v2/organizations/{orgId}/personal-api-keys